.main .sidebar__post-title, .main__a, .main__btn, .main__title, .article .breadcrumb__link, .about .breadcrumb__link {
  text-decoration: none;
}

.main .sidebar__post-title:hover, .article .breadcrumb__link:hover {
  text-decoration: underline;
}

.header {
  font-family: Arial, Helvetica, sans-serif;
}
.header__logo {
  text-align: center;
}
.header__img {
  max-width: 350px;
}
.header .menu__list {
  display: flex;
  justify-content: center;
  border-top: 1px solid #eaeaeb;
  border-bottom: 1px solid #eaeaeb;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767.98px) {
  .header .menu__list {
    width: 90%;
    padding: 15px 0;
    flex-wrap: wrap;
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .header .menu__list {
    width: 80%;
    padding: 20px 0;
  }
}
@media (min-width: 1200px) {
  .header .menu__list {
    width: 80%;
    padding: 20px 0;
  }
}
.header .menu__links {
  position: relative;
}
@media (max-width: 767.98px) {
  .header .menu__links {
    padding: 5px 0;
  }
}
.header .menu__links:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -3px;
  margin: auto;
  height: 15px;
  width: 1px;
  background-color: #eaeaeb;
}
.header .menu__link {
  padding: 0 25px;
  color: #464646;
}
.header .menu__link:hover {
  color: #a050be;
}

.footer {
  text-align: center;
  padding: 20px 0;
  font-family: Arial, Helvetica, sans-serif;
  position: relative;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
}
.footer__logo {
  max-width: 100px;
}
.footer__txt {
  margin: auto;
  font-size: 0.875rem;
}

.about {
  width: 80%;
  margin: 0 auto 40px;
  font-family: Arial, Helvetica, sans-serif;
}
@media (max-width: 767.98px) {
  .about {
    width: 90%;
  }
}
.about__title {
  background-color: #eaeaeb;
  text-align: center;
  padding: 20px;
}
.about__h1 {
  font-size: 1.375rem;
  color: #464646;
  letter-spacing: 1px;
  margin: 5px 0 10px 0;
}
.about .breadcrumb {
  display: flex;
  justify-content: center;
  align-items: center;
}
.about .breadcrumb__link {
  font-size: 0.75rem;
  color: #464646;
}
.about .breadcrumb__link:hover {
  text-decoration: underline;
  color: #a050be;
}
.about .breadcrumb__img {
  width: 10px;
  margin: 8px;
}
.about__img {
  width: 100%;
  margin-bottom: 20px;
}
.about__intro {
  font-weight: 100;
  color: #464646;
  width: 70%;
  margin: 30px auto;
  text-align: center;
  font-size: 1rem;
}
@media (max-width: 767.98px) {
  .about__intro {
    width: 90%;
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .about__intro {
    width: 80%;
  }
}
.about__split {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}
.about__img-description {
  width: 45%;
}
@media (max-width: 767.98px) {
  .about__img-description {
    width: 80%;
  }
}
.about__txt {
  width: calc(100% - 45%);
}
@media (max-width: 767.98px) {
  .about__txt {
    width: 90%;
    text-align: center;
  }
}
.about__p {
  font-size: 0.875rem;
  padding: 10px 20px;
  color: #464646;
}

.article {
  width: 80%;
  margin: 0 auto 40px;
  font-family: Arial, Helvetica, sans-serif;
}
@media (max-width: 767.98px) {
  .article {
    width: 90%;
  }
}
.article__title {
  background-color: #eaeaeb;
  text-align: center;
  padding: 20px;
}
.article__h1 {
  font-size: 1.375rem;
  color: #464646;
  letter-spacing: 1px;
  margin-top: 5px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
}
.article .breadcrumb {
  display: flex;
  justify-content: center;
  align-items: center;
}
.article .breadcrumb__link {
  font-size: 0.75rem;
  color: #464646;
}
.article .breadcrumb__link:hover {
  color: #a050be;
}
.article .breadcrumb__img {
  width: 10px;
  margin: 8px;
}
.article__img {
  margin-bottom: 20px;
  width: 100%;
}
.article__details {
  display: flex;
  justify-content: center;
  align-items: center;
}
.article__date {
  margin: 0 10px;
  font-size: 0.75rem;
  font-style: italic;
}
.article__tag {
  font-size: 0.875rem;
  padding: 5px 7px;
  color: #a050be;
  border: 1px solid #a050be;
  margin: 0 10px;
}
.article__content {
  font-weight: 100;
  font-size: 0.875rem;
  color: #464646;
  padding: 10px 20px;
}

.collection {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial;
}
@media (max-width: 767.98px) {
  .collection {
    width: 90%;
  }
}
.collection__post {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
}
@media (max-width: 767.98px) {
  .collection__post {
    width: 100%;
  }
}
.collection__post.half {
  width: 50%;
}
@media (max-width: 767.98px) {
  .collection__post.half {
    width: 100%;
  }
}
.collection__figure {
  width: 50%;
}
.collection__img {
  width: 100%;
}
.collection__about {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 50%;
  text-align: center;
}
.collection__title {
  color: #464646;
  text-decoration: unset;
  letter-spacing: 1px;
  width: 100%;
  margin: 10px 0;
  font-size: 1.375rem;
}
@media (max-width: 767.98px) {
  .collection__title {
    font-size: 1rem;
  }
}
.collection__title.halfe {
  font-size: 1.125rem;
}
@media (max-width: 767.98px) {
  .collection__title.halfe {
    font-size: 1rem;
  }
}
.collection__title:hover {
  color: #a050be;
  text-decoration: underline;
}
.collection__date {
  font-size: 0.75rem;
  font-style: italic;
  width: 20%;
}
@media (max-width: 767.98px) {
  .collection__date {
    font-size: 0.625rem;
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .collection__date {
    width: 30%;
  }
}
.collection__tag {
  font-size: 0.875rem;
  width: 50px;
  padding: 5px 7px;
  color: #a050be;
  border: 1px solid #a050be;
}
@media (max-width: 767.98px) {
  .collection__tag {
    width: 30px;
    font-size: 0.75rem;
  }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
  .collection__tag {
    width: 35px;
    font-size: 0.75rem;
  }
}
.collection__breadcrumb {
  background-color: #eaeaeb;
  text-align: center;
  padding: 30px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.collection .breadcrumb__link {
  font-size: 1.125rem;
  text-decoration: unset;
  color: #464646;
  letter-spacing: 1px;
}
.collection .breadcrumb__link:hover {
  color: #a050be;
  text-decoration: underline;
}
.collection .breadcrumb__img {
  width: 14px;
  margin: 10px;
}

.contact {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}
.contact__figure {
  width: 50%;
}
.contact__img {
  width: 100%;
}
.contact__info {
  width: 40%;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}
.contact__p-1 {
  font-size: 2.5rem;
  padding-top: 5px;
}
.contact__p-2 {
  font-size: 1.25rem;
  padding-top: 10px;
}
.contact__p-3 {
  font-size: 0.8333333333rem;
  padding-top: 15px;
}
.contact__p-4 {
  font-size: 0.625rem;
  padding-top: 20px;
}

.main .sidebar__title, .main__tag, .main__date, .collection__date, .collection__tag {
  margin-top: 0;
}

.main__subtitle {
  margin-top: 10px;
}

.contact {
  margin-top: 20px;
}

.main .sidebar__title, .main__tag, .main__date, .collection__date, .collection__tag {
  margin-bottom: 0;
}

.main__subtitle {
  margin-bottom: 20px;
}

.main .sidebar__title {
  margin-left: 0;
}

.main__tag, .main__date, .collection__date, .collection__tag {
  margin-left: 10px;
}

.main .sidebar__title {
  margin-right: 0;
}

.main__tag, .main__date, .collection__date, .collection__tag {
  margin-right: 10px;
}

.main {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-family: Arial, Helvetica, sans-serif;
}
.main__content {
  width: 70%;
  padding: 40px 8px;
}
@media (max-width: 767.98px) {
  .main__content {
    width: 100%;
  }
}
.main__post {
  text-align: center;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.main__title {
  font-size: 1.375rem;
  color: #464646;
  letter-spacing: 1.5;
}
.main__title:hover {
  color: #a050be;
}
.main__subtitle {
  display: flex;
  justify-content: center;
  align-items: center;
}
.main__date {
  font-size: 0.75rem;
  font-style: italic;
}
.main__tag {
  font-size: 0.875rem;
  padding: 5px 7px;
  color: #a050be;
  border: 1px solid #a050be;
}
.main__details {
  border: 1px solid #eaeaeb;
}
.main__img {
  width: 100%;
}
.main__description {
  padding: 40px 0 25px;
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  font-size: 0.875rem;
}
.main__btn {
  font-size: 1rem;
  letter-spacing: 1.5;
  color: #a050be;
  background-color: #FABE50;
  padding: 10px 20px;
  transition: 0.3s;
}
.main__btn:hover {
  color: #FABE50;
  background-color: #a050be;
}
.main__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #eaeaeb;
  margin-top: 30px;
}
.main__author {
  width: 50%;
  border-right: 1px solid #eaeaeb;
}
.main__p {
  font-size: 0.875rem;
  color: #464646;
  margin-top: 10px;
  margin-bottom: 10px;
}
.main__comments {
  width: 50%;
}
.main__a {
  font-size: 0.875rem;
  color: #464646;
  margin-top: 10px;
  margin-bottom: 10px;
}
.main__a:hover {
  color: #a050be;
}
.main__sidebar {
  width: 25%;
  padding: 40px 10px;
}
.main .sidebar__top {
  border: 1px solid #eaeaeb;
  padding: 15px 20px;
}
.main .sidebar__title {
  background-color: #FABE50;
  text-align: center;
  padding: 10px 20px;
  letter-spacing: 1.5px;
}
.main .sidebar__posts {
  margin: 0;
  padding: 0;
  list-style: none;
}
.main .sidebar__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  padding: 15px 0;
}
.main .sidebar__list:not(:last-child) {
  border-bottom: 1px dashed #eaeaeb;
}
.main .sidebar__img {
  width: 40%;
}
.main .sidebar__details {
  width: 50%;
  padding-left: 10px;
}
.main .sidebar__post-title {
  font-size: 0.875rem;
  color: #a050be;
}
.main .sidebar__post-dade {
  font-size: 0.75rem;
  margin: 5px 0 0 0;
}

/*# sourceMappingURL=style.css.map */
